Subject: Quote of the Day

From: Christopher Davis <[email-masked]>
Date: 01 Dec 92 23:15:22 PST

Seen in Aviation Week & Space Technology, November 23, 1992, p. 73:

``We and Boeing have completely different philosophies,'' and Airbus
official said.  ``Ours is based on experience--Boeing is quite different.
Airbus has a tremendous heritage of technology; Boeing does not.''

I will refrain from comment other than to say that technology is not the
object of commercial airliner design--safety and efficiency are.